• We would like to invite you to check out the latest 1.0 alpha versions. You can read more about what's new here. Please note, that this is still an early release and will contain new bugs ¯\_(ツ)_/¯
  • If you need help or want to discuss things, you now can also join us on our Discord Server!
Sinusbot Installer Script

EN Sinusbot Installer Script 1.5

No permission to download
hab folgendes Problem:
E: Das Depot »http/archive.canonical.com/ubuntu saucy Release« enthält keine Release Datei mehr
Command which failed was: " apt-get update". Please try to execute it manuall
If it still doesn't work report this to the author at https://forum.sinusbot.comn error of your system not of the installer script. Line 266. auch nach manuellen update keine Besserung
Ok habe ich gemacht klappt aber ich kann wenn ich ihn gestartet habe ersten kein Passwort einsehen also weiß nicht wo das angezeigt wurde 2. kann ich den Screen mit STRG A und D nicht schließen das er offen bleibt

Die Sache mit dem Passwor ist nämlich das ich ja diese Fehlermeldung hatte und deswegen er mir das Passwort nicht angezueigt hat
 

Lightning

Donor
is awesome!
Ok habe ich gemacht klappt aber ich kann wenn ich ihn gestartet habe ersten kein Passwort einsehen also weiß nicht wo das angezeigt wurde 2. kann ich den Screen mit STRG A und D nicht schließen das er offen bleibt

Die Sache mit dem Passwor ist nämlich das ich ja diese Fehlermeldung hatte und deswegen er mir das Passwort nicht angezueigt hat
Damit könntest du zumindest dir ein neues Passwort setzen:
The bot will initially have a randomly generated password which is displayed on first run. You can temprorarily override the password by starting the bot via

# make sure to run this as the sinusbot user and NOT as root!
./sinusbot --override-password=newpassword

Login as admin with the specified password (newpassword in the example above) and change your password to a new one. Afterwards restart the bot without the --override-passwordparameter.
https://sinusbot.github.io/docs/faq/installation/#what-is-the-default-username-and-password
 
hab folgendes Problem:
E: Das Depot »http/archive.canonical.com/ubuntu saucy Release« enthält keine Release Datei mehr
Command which failed was: " apt-get update". Please try to execute it manuall
If it still doesn't work report this to the author at https://forum.sinusbot.comn error of your system not of the installer script. Line 266. auch nach manuellen update keine Besserung
Can you Help me?
 

PlyfexHDD

New Member
website wieder down? Edit: funktioniert jetzt
EYY
bei mir kam immer could not find ts3 client oder so hab debian 8
Error :
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Could not detect latest TS3-Client version
Diesen fehler hab ich auch aber vorher:
Warning, your server is running OpenVZ! This very old container system isn't well supported by newer packages.


website down why? Edit: Works now
EYY
i have an error with : could not find ts3 client why? i have debian 8
Error:
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Could not detect latest TS3-Client version
That error i have too what can i do?:
Warning, your server is running OpenVZ! This very old container system isn't well supported by newer packages.
 
Last edited:

Qhiliqq

Donor
is awesome!
is uber awesome!
Contributor
Insider
Licensed Partner
Can you Help me?
Run "apt-get update" and check the errors.
This is a issue with your server not with the installer.

website wieder down? Edit: funktioniert jetzt
EYY
bei mir kam immer could not find ts3 client oder so hab debian 8
Error :
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Could not detect latest TS3-Client version
Diesen fehler hab ich auch aber vorher:
Warning, your server is running OpenVZ! This very old container system isn't well supported by newer packages.
Ich weiß nicht was ihr mit der Website habt...
Das Monitoring sagt nichts^^

Also erstmal OpenVZ ist die Virtualisierungsmethode deines Hosters und eher weniger für heutige Anwendungen geeignet.
Ebenfalls supporten wir dies nichtmehr.

Es muss aber noch eine richtige Fehlermeldung von unserem Installer folgen...
Z.b. wo der Installer genau hängt...
 

PlyfexHDD

New Member
Naja richtige fehlermeldungen kommen nicht nur warnungen wie diese:
WARNING: The certificate of 'sinusbot-installer.de' is not trusted.
WARNING: The certificate of 'sinusbot-installer.de' hasn't got a known issuer.
oder nur diese die ich schon gesagt hatte :
Warning, your server is running OpenVZ! This very old container system isn't well supported by newer packages.
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Could not detect latest TS3-Client version
Könntest du das vll für mich machen bzw gucken warum das so ist diese apt-get update und upgrade hab ich schon gemacht vorallem muss man ts selber drauf installieren? weil der überprüft ja ob einer da ist ist ja aber keiner

Aber liegt es nicht an dieses OpenVZ?
 

Qhiliqq

Donor
is awesome!
is uber awesome!
Contributor
Insider
Licensed Partner
Naja richtige fehlermeldungen kommen nicht nur warnungen wie diese:
WARNING: The certificate of 'sinusbot-installer.de' is not trusted.
WARNING: The certificate of 'sinusbot-installer.de' hasn't got a known issuer.
oder nur diese die ich schon gesagt hatte :
Warning, your server is running OpenVZ! This very old container system isn't well supported by newer packages.
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Could not detect latest TS3-Client version
Könntest du das vll für mich machen bzw gucken warum das so ist diese apt-get update und upgrade hab ich schon gemacht vorallem muss man ts selber drauf installieren? weil der überprüft ja ob einer da ist ist ja aber keiner

Aber liegt es nicht an dieses OpenVZ?
Komisch mit dem Zertifikat, noch nie gehört^^
Kannst du das per wget herunterladen?
https://files.teamspeak-services.com/releases/client/3.2.3/TeamSpeak3-Client-linux_amd64-3.2.3.run
 

PlyfexHDD

New Member
nein lol
Code:

[email protected]:~# wget https://files.teamspeak-services.com/releases/client/3.2.3/TeamSpeak3-Client-linux_amd64-3.2.3.run
converted 'https://files.teamspeak-services.com/releases/client/3.2.3/TeamSpeak3-Client-linux_amd64-3.2.3.run' (ANSI_X3.4-1968) -> 'https://files.teamspeak-services.com/releases/client/3.2.3/TeamSpeak3-Client-linux_amd64-3.2.3.run' (UTF-8)
--2019-02-05 10:51:55-- https://files.teamspeak-services.com/releases/client/3.2.3/TeamSpeak3-Client-linux_amd64-3.2.3.run
Resolving files.teamspeak-services.com (files.teamspeak-services.com)... 151.139.128.10
Connecting to files.teamspeak-services.com (files.teamspeak-services.com)|151.139.128.10|:443... connected.
ERROR: The certificate of 'files.teamspeak-services.com' is not trusted.
ERROR: The certificate of 'files.teamspeak-services.com' hasn't got a known issuer.

ALSO teamspeak link kann ich nur mit --no-check-certificate installieren aber wieso kommt das denn wenn bei sinusbot installer schon drin steht und seite geht wieder nicht :D Edit: Jetzt schon iwie buggt das
 
Last edited:

ExXeL

New Member
Hi,

I have been installed your sinusbot installer script on my ubuntu 16.04 lts server and i have got error messages from log file:

"Your running a different version of the script, resetting configuration, please reconfigure it from web panel.
2019-02-06T21:58:46+01:00 Could not create Notifications-Tabletable Notifications already exists
2019-02-06T21:58:46+01:00 Could not create WhisperReceive-Tabletable WhisperReceive already exists
2019-02-06T21:58:46+01:00 Could not create Chat-Tabletable Chat already exists

2019-02-06T21:58:47+01:00 Could not request updateChannel: HTTP returned an error: Error; Code: 500; Message: Error
2019-02-06T21:58:47+01:00 Could not request updateChannel: HTTP returned an error: Error; Code: 500; Message: Error
2019-02-06T21:58:47+01:00 Could not request updateChannel: HTTP returned an error: Error; Code: 500; Message: Error
2019-02-06T21:58:47+01:00 Could not request updateChannel: HTTP returned an error: Error; Code: 500; Message: Error"

2019-02-06T22:38:28+01:00 Could not send description command: HTTP returned an error: Timeout while waiting for callback; Code: 500; Message: Timeout while waiting for callback (Now playing: 50CentVEVO - 50 Cent - Ayo Technology ft. Justin Timberlake) 4e6f7720706c6179696e673a20353043656e745645564f202d2035302043656e74202d2041796f20546563686e6f6c6f67792066742e204a757374696e2054696d6265726c616b65

Can you help me why I can't use all command like !register on the TeamSpeak sinusbot client?
I Can't use the Youtube Search. I send the youtube link to bot and not working.
Formerly I have been used your SinusBot script but it is not working.
 

Attachments

LPDaVinci

Member
Zwei Sachen, das Script läuft super (nachdem man chrony per Hand installiert hat auf ubuntu 18.04 keine ahnung wieso das erste installen immer da eine macke hat.. nachdem man chrony per hand installiert läuft es durch...)

andere sache wäre cool wenn du die auswahl nach der ALpha einbauen könntest habe das script per hand angepasst das es mir die alpha runterlädt...

sonst läuft es super :)
 

Luca1337

Member
2991
Feedback:
E: Opening configuration file ertificates - ifstream::ifstream (2: No such file or directory)
 
Last edited:

DocBray

Member
Hello!

I want to say first, thank you very much for the script. It has always been super useful for me on my Centos7 install!

I wanted to ask if there was a way to include an option of installing the alpha version 1.0 of Sinusbot?

I ask because Sinusbot 0.14 has become unusable to me due to the known issues with commands not being taken. The solution is to install the latest alpha 1.0 release. But when I update to the new alpha version manually over top the install script version then sinusbot will not start anymore.

Thank you for the great script! It still installs sinusbot fine for me, but I cannot use the version of sinusbot it currently installs is all

EDIT: Oof, this isn't something the installer script can fix.

I found out the problem, and Sinusbot alpha isn't starting because it requires newer versions of Glibc than what Centos provides. Given that it's just messy to upgrade glibc, it just means Imma need to install Sinusbot on different server. Ah well.

Thanks again for the great script, though!
 
Last edited:

EdisonJwa

Member
sorry to bother the author but by server has just got a 403 error to the sinusbot.com and this cause the bot couldn't install/ start successful
What should i do?
 

Similar threads

Top